.gradient-home {
    background: rgb(49, 18, 77);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxMTI0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzJjYmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(49, 18, 77, 1) 0%, rgba(119, 44, 189, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(49, 18, 77, 1)), color-stop(100%, rgba(119, 44, 189, 1)));
    background: -webkit-linear-gradient(top, rgba(49, 18, 77, 1) 0%, rgba(119, 44, 189, 1) 100%);
    background: -o-linear-gradient(top, rgba(49, 18, 77, 1) 0%, rgba(119, 44, 189, 1) 100%);
    background: -ms-linear-gradient(top, rgba(49, 18, 77, 1) 0%, rgba(119, 44, 189, 1) 100%);
    background: linear-gradient(to bottom, rgba(49, 18, 77, 1) 0%, rgba(119, 44, 189, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31124d', endColorstr='#772cbd', GradientType=0);
}

img {
    max-height: 70vh;
}

.button {
    padding: 13px 30px 16px;
    font-weight: 400;
    font-size: 16px;
}

.button.primary {
    text-transform: uppercase;
    font-weight: 600;
}

.uppercase {
    text-transform: uppercase !important;
    letter-spacing: 0 !important;
    text-indent: 0 !important;
    font-weight: 700 !important;
}

.panel .sections .menu li {
    font-size: 16px;
    font-weight: 300;
    height: 30px;
    vertical-align: middle;
}

.panel .button.actionButton.sidebarTrigger {
    box-shadow: none;
    background: rgba(255, 255, 255, 0);
}

.panel .button.actionButton.sidebarTrigger:hover {
    background: rgba(255, 255, 255, 0.1);
}

.sidebar .mainMenu li a {
    font-size: 20px;
    font-weight: 400;
    line-height: 45px;
}

.sidebar .subMenu li {
    font-size: 16px;
    font-weight: 300;
    line-height: 45px;
}

.sidebar .close {
    padding: 25px 35px;
}

.sidebar .content {
    padding: 15px 40px 40px;
}

.sidebar {
    width: 280px;
}


.info-ico {
    width: 70px;
    position: absolute;
    left: 0;
}

.info-text {
    max-width: 360px;
    margin-left: 100px;
    margin-bottom: 40px;
}


.phone-center {
    max-height: 60vh;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-bottom: 50px;
}




.layered-image {
    transform: translateY(-50%) translateZ(0) !important;
    opacity: 1
}

.animated .layered-image {
    transition-property: transform, opacity;
    transition-timing-function: cubic-bezier(0, 0, 0, .98);
    transition-duration: 5s;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    max-width: none;
}

.layered-image.layer-0 {
    max-height: 80vh;
    top: 5vh;
    left: 50%;
    transform: translateY(-50%) translateZ(0) translateX(-50%)!important;
}

.layered-image.layer-1 {
    max-height: none;
    height: 80vh;
    left: -5vh;
    top: 5vh;
}

.layered-image.layer-2 {
    max-height: none;
    height: 70vh;
    top: 10vh;
    left: 6vw;
}

.layered-image.layer-3 {
    max-height: 230px;
    top: -140px;
    left: 70px;
}


.slide.before .layered-image.layer-1 {
    transform: translateY(calc(30px - 50%)) !important;
}

.slide.before .layered-image.layer-2 {
    transform: translateY(calc(45px - 50%)) !important;
}

.slide.before .layered-image.layer-3 {
    transform: translateY(calc(90px - 50%)) !important;
}

.slide.before .layered-image.layer-0 {

    transform: translateY(calc(0px - 90px - 50%)) translateX(-50%) !important;
}

.slide.after .layered-image.layer-1 {
    transform: translateY(calc(0px - 30px - 50%)) !important;
}

.slide.after .layered-image.layer-2 {
    transform: translateY(calc(0px - 45px - 50%)) !important;
}

.slide.after .layered-image.layer-3 {
    transform: translateY(calc(0px - 90px - 50%)) !important;
}

.slide.after .layered-image.layer-0 {
    transform: translateY(calc(90px - 50%)) translateX(-50%) !important;
}

span.tba {
    background: #e70000;

    display: inline-block;

    padding: 5px 15px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    margin-left: 10px;
}




.backGold {
    background-image: url(../images/gold_back.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: top center !important;
    background-size: 580px !important;
    background-color: #060201 !important;
    padding: 70px 50px 50px;
}

.backGold h1 {
    text-shadow: 0px 4px 8px #823800;
    margin-bottom: 10px;
}

.backGold h1 + p {
    color: #552C00;
}

.pad.backGold {
    border-radius: 30px;
}

.panel .button.gold {
background: #ffb505 !important;
color: #f8f7ff !important;
text-shadow: 0px 2px 7px #823800;
}

.material-icons.size-72 {
    font-size: 72px;
}
